#sec1 {
  padding-top: 8.75vw;
  padding-bottom: 5.5208333333vw;
}
#sec1 .container .bread {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.8333333333vw 0 1.25vw;
}
#sec1 .container .bread a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.8333333333vw;
  line-height: 90%;
}
#sec1 .container .bread a:before {
  content: "";
  display: block;
  background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
  width: 0.3125vw;
  height: 0.46875vw;
  margin: 0 0.625vw 0.2083333333vw;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#sec1 .container .bread a:first-child:before {
  display: none;
}
#sec1 .container .bread a:hover {
  color: var(--blue);
}
#sec1 .container h1 {
  font-size: 2.8125vw;
  font-weight: normal;
  margin-bottom: 2.0833333333vw;
}
#sec1 .container > p {
  font-size: 0.8333333333vw;
  margin-bottom: 1.09375vw;
  font-weight: 400;
}
#sec1 .container > p a {
  color: var(--blue);
  cursor: pointer;
}
#sec1 .container #main_favorite .favorite__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5208333333vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element {
  background: white;
  padding: 1.0416666667vw 1.6666666667vw 1.5625vw;
  border-radius: 2.0833333333vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: 0.24s;
  transition: 0.24s;
  -webkit-box-shadow: 0 0 0 #a8c4e4;
          box-shadow: 0 0 0 #a8c4e4;
  box-sizing: border-box;
}
#sec1 .container #main_favorite .favorite__list .favorite__element:hover {
  -webkit-box-shadow: 0 0.2083333333vw 4.8958333333vw #a8c4e4;
          box-shadow: 0 0.2083333333vw 4.8958333333vw #a8c4e4;
  z-index: 1;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .img {
  width: 4.7916666667vw;
  height: 4.1666666667vw;
  margin-right: 5.2083333333vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .img img {
  -o-object-position: center;
     object-position: center;
  -o-object-fit: contain;
     object-fit: contain;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .formal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .content {
  width: 26.0416666667vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .content b {
  font-size: 1.1458333333vw;
  font-weight: 400;
  margin-bottom: 0.4166666667vw;
  display: block;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .content p {
  font-size: 0.8333333333vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .char_mini {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .char_mini .char {
  margin-right: 3.125vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .char_mini .char span {
  font-size: 0.8333333333vw;
  margin-bottom: 0.2083333333vw;
  display: block;
  color: #88888a;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .char_mini .char b {
  font-size: 0.9375vw;
  font-weight: 400;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .btn_sravn {
  width: 2.5vw;
  height: 2.5vw;
  border-radius: 50%;
  border: 0.0520833333vw solid hsla(0, 0%, 60.8%, 0.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  margin-left: 4.21875vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .btn_sravn:before {
  content: "";
  width: 1.0416666667vw;
  height: 0.9375vw;
  -webkit-mask: url(../img/compare.svg) no-repeat center/cover;
          mask: url(../img/compare.svg) no-repeat center/cover;
  background: #000;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .btn_sravn.active:before {
  background: var(--blue);
}
#sec1 .container #main_favorite .favorite__list .favorite__element .btn_choise {
  margin: 0 2.0833333333vw;
  width: 9.1145833333vw;
  height: 3.75vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 1.0416666667vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .btn_choise p {
  font-weight: bold;
  -webkit-transition: inherit;
  transition: inherit;
  font-size: 0.8333333333vw;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .btn_choise:hover p {
  color: var(--blue);
}
#sec1 .container #main_favorite .favorite__list .favorite__element .del_from_favor {
  width: 2.5vw;
  height: 2.5vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 0.0520833333vw solid hsla(0, 0%, 60.8%, 0.3);
  border-radius: 50%;
  cursor: pointer;
}
#sec1 .container #main_favorite .favorite__list .favorite__element .del_from_favor:after {
  content: "";
  display: block;
  width: 1.0416666667vw;
  height: 0.9375vw;
  background: url(../img/i-close.svg) no-repeat center/cover;
}

@media screen and (max-width: 1024px) {
  #sec1 {
    padding-top: 169px;
    padding-bottom: 102px;
    overflow: hidden;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 42px;
    margin-bottom: 20px;
  }
  #sec1 .container > p {
    font-size: 18px;
    margin-bottom: 15px;
  }
  #sec1 .container #main_favorite .favorite__list {
    gap: 10px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element {
    border-radius: 10px;
    padding: 27px 30px 26px 20px;
    position: relative;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .img {
    width: 150px;
    height: 150px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .formal {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .content {
    width: 100%;
    margin-bottom: 26px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .content b {
    font-size: 18px;
    margin-bottom: 8px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .content p {
    font-size: 14px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .char_mini {
    width: 100%;
    margin-bottom: 26px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .char_mini .char span {
    font-size: 16px;
    line-height: 130%;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .char_mini .char b {
    font-size: 18px;
    line-height: 130%;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_sravn {
    width: 45px;
    height: 45px;
    margin-left: 0;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_sravn:before {
    width: 20px;
    height: 20px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_choise {
    width: 170px;
    height: 70px;
    border-radius: 15px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_choise p {
    font-size: 18px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .del_from_favor {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 45px;
    height: 45px;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .del_from_favor:after {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 768px) {
  body {
    background: rgb(252, 252, 252);
  }
  #sec1 {
    padding-top: 26.1111111111vw;
    padding-bottom: 20vw;
    overflow: hidden;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 7.7777777778vw;
    margin-bottom: 5.5555555556vw;
  }
  #sec1 .container > p {
    font-size: 3.3333333333vw;
    margin-bottom: 4.1666666667vw;
  }
  #sec1 .container #main_favorite .favorite__list {
    gap: 2.7777777778vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element {
    border-radius: 2.7777777778vw;
    padding: 7.5vw 8.3333333333vw 7.2222222222vw 5.5555555556vw;
    position: relative;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .img {
    width: 17.5vw;
    height: 29.7222222222vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .formal {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 54.1666666667vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .content {
    margin-bottom: 3.6111111111vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .content b {
    font-size: 4.4444444444vw;
    margin-bottom: 2.2222222222vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .content p {
    font-size: 3.3333333333vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .char_mini {
    margin-bottom: 3.6111111111vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .char_mini .char span {
    font-size: 3.3333333333vw;
    line-height: 130%;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .char_mini .char b {
    font-size: 3.3333333333vw;
    line-height: 130%;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_sravn {
    width: 9.7222222222vw;
    height: 9.7222222222vw;
    margin-left: 0;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_sravn:before {
    width: 4.4444444444vw;
    height: 4.4444444444vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_choise {
    width: 27.7777777778vw;
    height: 11.1111111111vw;
    border-radius: 13.8888888889vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .btn_choise p {
    font-size: 3.3333333333vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .del_from_favor {
    position: absolute;
    top: 1.3888888889vw;
    right: 1.3888888889vw;
    width: 9.7222222222vw;
    height: 9.7222222222vw;
  }
  #sec1 .container #main_favorite .favorite__list .favorite__element .del_from_favor:after {
    width: 4.4444444444vw;
    height: 4.4444444444vw;
  }
}